package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum EngagementPurposeEnum {
    TIME(0, "Time"),
    EXPENSE(1, "Expense"),
    TIME_EXPENSE(2, "Time&Expense");
	 private int code;
	 private String label;


}
